source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '12.0'

target 'GBShop' do
  use_frameworks!

  pod 'Alamofire', '~> 4.7'
  pod 'OHHTTPStubs/Swift'
  pod 'SwiftLint'
  pod 'Swinject'
  pod 'Fabric'
  pod 'Crashlytics'

  target 'GBShopTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'GBShopUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
